body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.g-map iframe {
  width: 100%;
}
.w-celda1 {
  margin-bottom: 10px;
}
.w-celda1 .w-text {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 60px;
  font-size: 14px;
  color: #5d6d7e;
  line-height: 27px;
}
.w-celda1 ul {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}
.w-celda1 ul .w-input {
  width: 216px;
  background: #fff;
  border: 1px solid #a52a2a;
}
.w-celda1 ul .w-input input {
  width: 92.6%;
  height: 28px;
  border: none;
  background: none;
  font-size: 14px;
  color: #5d6d7e;
  padding: 0px 10px;
}
.w-celda1 ul .input-width {
  width: 285px;
}
.w-celda1 ul .w-textarea {
  width: 577px;
  background: #fff;
  border: 1px solid #a52a2a;
}
.w-celda1 ul .w-textarea textarea {
  width: 96.8%;
  height: 83px;
  border: none;
  background: none;
  font-size: 14px;
  color: #5d6d7e;
  padding: 5px 10px;
}
.w-celda1 ul .text-mensaje {
  font-size: 10px;
  color: #5d6d7e;
  padding-top: 5px;
}
.w-formulario {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 644px;
  text-align: left;
}
.w-formulario h2 {
  font-size: 18px;
  color: #888d91;
  margin-bottom: 30px;
}
.w-formulario .w-form .w-columna-1 {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  margin-right: 5px;
}
.w-formulario .w-form .margin-right {
  margin-right: 0px;
}
.w-formulario .w-form .w-button {
  text-align: right;
}
.w-formulario .w-form .w-button button {
  width: 82px;
  border: none;
  background: #a52a2a;
  font-size: 14px;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  padding: 5px 0px;
}
.w-formulario .w-form .w-button button:hover {
  background: #888d91;
}
